Q.
IS_IPSEARCH.exeを起動すると、アラートが表示されて起動できません。
A.
IS_IPSEARCH.exeを使用する場合は、 Microsoft .NET Framework 2.0 / 3.0 / 3.5 のいずれかが必要です。
(OSが Windows Vista および Windows 7 の場合は標準でインストールされているため、通常はインストールの必要はありません。
Windows8の場合は、表示されるダイアログの指示に従ってインストールを行ってください(インターネット接続が必要です)。)

[.NET Framework 3.5 のインストール方法]
以下のURL(リンク)より、マイクロソフト社のサイトにアクセスし、 .NET Framework 3.5をダウンロードし、管理者権限(Administrator)にてログオンし、 インストールしてください。

(日本語)
http://www.microsoft.com/downloads/ja-jp/details.aspx?familyid=d0e5dea7-ac26-4ad7-b68c-fe5076bba986&displaylang=ja-nec

【機種】
IS-IPMV, IS-IPC, IS-SOFT, IS-CCU

【項目】
設定
閉じる